=== img/Makefile ===

all:

install:
	install -m 755 -d $(destdir)$(prefix)/share/xca \
		$(destdir)$(prefix)/share/pixmaps
	install -m 644 key.xpm $(destdir)$(prefix)/share/pixmaps/xca.xpm
	install -m 644 *.png $(destdir)$(prefix)/share/xca

include $(TOPDIR)/Local.mak
