=== lang/Makefile ===

all:

install:
	install -m 755 -d $(destdir)$(prefix)/share/xca
	install -m 644 lang/xca_??.qm $(destdir)$(prefix)/share/xca || true

include $(TOPDIR)/Local.mak
