=== ui/Makefile ===
#
# $Id: Makefile,v 1.3 2003/11/24 09:04:17 chris2511 Exp $
#
#####################################################################

UINAMES=$(patsubst %.ui, %, $(wildcard *.ui))
OBJS=$(patsubst %, moc_%.o, $(UINAMES)) $(patsubst %, %.o, $(UINAMES))

MOC_CPP=$(patsubst %, moc_%.cpp, $(UINAMES))
UI_CPP=$(patsubst %, %.cpp, $(UINAMES))
UI_H=$(patsubst %, %.h, $(UINAMES))

DELFILES=$(MOC_CPP) $(UI_CPP) $(UI_H)

EXTRA_CFLAGS+=-I../widgets -I../view

include ../Rules.mak

headers: $(UI_H)
