=== view/Makefile ===
#
# $Id: Makefile,v 1.5 2004/02/21 16:41:15 chris2511 Exp $
#
#########################################################################

ifeq ($(TOPDIR),)
TOPDIR=..
endif

NAMES=CertView CrlView KeyView ReqView TempView XcaListView
OBJS=$(patsubst %, moc_%.o, $(NAMES)) $(patsubst %, %.o, $(NAMES))
DELFILES=$(patsubst %, moc_%.cpp, $(NAMES))

include $(TOPDIR)/Rules.mak

ifeq ($(DEP), yes)
  sinclude .depend
endif
