=== debian/changelog ===
xca (0.5.1-1) unstable; urgency=low

  * support for different languages on WIN platform (Thanks Ilya)
  * better installation and deinstallation on WIN platform
  * documentation updated

 -- Christian Hohnstaedt <christian@hohnstaedt.de>  Tue, 13 Jul 2004 20:52:08 +0200

xca (0.5.0-1) unstable; urgency=low

  * orthographical changes
  * more translations
  * segfault in CRL import removed
  * manpage and documentation updated
  * store "midnight" in template

 -- Christian Hohnstaedt <christian@hohnstaedt.de>  Wed, 26 May 2004 23:07:23 +0200

xca (0.4.7-RC2-1) unstable; urgency=low

  * open db if explicit mentioned, otherwise do not.
  * Errormessage on a wrong pkcs12 password more comprehensive
  * postinst and  postrm do update-menu
  * search more intensive for the CRL signer
  * add /etc/xca/nid.txt to OID search path
  * debian build enhanced, lintian satisfied, manpage added.
  * AuthorityInfoAccess enhanced "aia.txt" as oid list added
  * allow empty passwords on PKCS#12 import

 -- Christian Hohnstaedt <christian@hohnstaedt.de>  Sat, 17 Apr 2004 00:08:31 +0200

xca (0.4.7-RC1-1) unstable; urgency=low

  * debian menu-entry added
  * Open and closing of different databases
  * Menu added
  * German translation
  * CRLs will revoke existing certs
  * memory leaks removed
  * support for other compiled in basedir on unix
  * Authority info access added
     Certificate policies still pending :-(
  * additional (private) oids can be registered in oids.txt
  * OIDs for extended key usage and Distinguished name are
    now read from eku.txt and dn.txt respectively.
  * About dialog and help window added.
  * Requestdetail is now tabdialog

 -- Christian Hohnstaedt <christian@hohnstaedt.de>  Fri, 16 Apr 2004 23:51:56 +0200

xca (0.4.6) unstable; urgency=low

  * Country is State or Province
  * xca.dsp: WIN32 changes from Ilya
  * New configure added, Makefile.in's purged and one configuration:
    "Local.mak" for flags and compilers.
    supports parallel builds (make -j)
  * SmartCard Logon OID added
  * Fixed bugs:
  * [ 846052 ] Tab order in Certificate Netscape extensions is wrong
  * [ 845800 ] CRL Generation problem for Netscape
  * [ 836967 ] Unable to specify alternate database
  * [ 843725 ] xca dies when opened with a pem key as argument
  * [ 789374 ] Bad encoding in misc/xca.desktop
  * by Wolfgang Glas <wolfgang.glas@ev-i.at>:
    - Support for UTF8 in x509name
    - Netscape SPKAC support added

 -- Christian Hohnstdt <chris@trinity.local>  Tue, 25 Nov 2003 18:28:02 +0100

xca (0.4.5) unstable; urgency=low

  * more german translations
  * [ 737036 ] make error texts copiable from pop-up-windows to clipboard
    by adding a button doing this
  * [ 767603 ] Key sizes
    Implemented by making the Key-size ComboBox
    editable to enter arbitrary key sizes.
  * [ 765774 ] change password for database

 -- Christian Hohnstdt <chris@trinity.local>  Wed, 13 Aug 2003 22:10:43 +0200

xca (0.4.4) unstable; urgency=low

  * [ 783853 ] renewal uses 'notBefore' as 'notAfter' date
  * [ 783830 ] GeneralizedTime-format breaks browsers

 -- Christian Hohnstdt <chris@trinity.local>  Wed,  6 Aug 2003 18:42:58 +0200

xca (0.4.3) unstable; urgency=low

  * remove Certificate creation bug (AuthKeyId)
  * always take the right cert for signing
  * critical flag in key usage and extended key usage works now
  * Import of Multiple items is done and works
    [ 739726 ] extend description of -p option
    [ 775529 ] Import of PKCS#7 item not shown
  * made the details dialogs internal name read only
  * some segmentation faults removed 
  * VPN OIDs added to Ext. Keyusage

 -- Christian Hohnstdt <chris@trinity.local>  Tue,  5 Aug 2003 21:51:20 +0200

xca (0.4.2) unstable; urgency=low

  * Memory leak removed
  * Template import and export added
  * fix bug [ 773056 ] Duplicate 'All files (*.*)'
    selection on import menus
  * import of PKCS#12 keys repaired
  * crl icon added to W32 installation
  * /usr/local/include removed from CPP flags
  * Buttons "Export Cert" and "Change Template"
    reconnected.
  * Authority Key identifier repaired

 -- Christian Hohnstdt <chris@trinity.local>  Sun, 20 Jul 2003 23:38:38 +0200

xca (0.4.1) unstable; urgency=low

  * some compiling issues removed
  * Import via commandline repaired,
  * signing of requests without key fixed
  * Changes for WIN32 version from Ilya added
  * solved bug:
    [ 770120 ] Attempting to export private key results in no file exported
  * implemented feature request:
    [ 755599 ] add PFX import button to Keytab
  
 -- Christian Hohnstaedt <chohnstaedt@innominate.com>  Tue, 15 Jul 2003 15:18:17 +0200

xca (0.4.0) unstable; urgency=low

  * Solved bugs:
  * [ 752111 ] Cannot handle dates past 32-bit boundary (2038)
  * [ 744227 ] Bug in handling of 3rd. party CRLs
  * The following Feature requests were implemented:
  * [ 743152 ] Attributes in subject name
  * [ 755853 ] select the hash algorithm for signing.
  * The code was completely rewritten to remove
    many unpretty codefragements and get a more stable codebase
  * The names of certs and keys in the detailsview of Certs, CRLs
    and Requests are clickable.
  * xca desktopfile added and will be installed in applications,
    key.xpm will be installed as xca.xpm in pixmaps
    ([ 763954 ] xca.desktop file) Thanks to Enrico Scholz

 -- Christian Hohnstdt <chris@trinity.local>  Tue,  8 Jul 2003 23:31:37 +0200

xca (0.3.2) unstable; urgency=low

  * Optimizations, icon for WIN32 platform
  * MS Registry and %USERPROFILE% support
  * Support for PKCS#7 certs (im/export)
  * small UI changes

 -- Christian Hohnstdt <chris@trinity.local>  Thu, 15 May 2003 00:46:07 +0200

xca (0.3.1) unstable; urgency=low

  * Tool Tips added
  * CRL handling (import, export, details) added

 -- Christian Hohnstdt <chris@trinity.local>  Thu, 24 Apr 2003 19:29:36 +0200

xca (0.3.0) unstable; urgency=low

  * several bugfixes and memoryleaks removed

